<!-- tecnavia manifest template -->
<manifest xmlns:android="http://schemas.android.com/apk/res/android" package="com.tecnavia.sdk">

    <application>
        <!-- we need it if there are google ad manager -->
        <meta-data android:name="com.google.android.gms.ads.AD_MANAGER_APP" android:value="true"/>
    </application>
</manifest>
